Bug 838895 - update documentation for remote crash handling
update documentation for remote crash handling
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.4
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Miroslav Svoboda
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 07:45 EDT by Jiri Moskovcak
Modified: 2015-10-05 22:12 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 08:19:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Moskovcak 2012-07-10 07:45:10 EDT
Description of problem:
SElinux policy tweak is required to make this plugin work properly. This change can be done by running this command:

$ setsebool -P abrt_anon_write 1
Comment 2 Jiri Moskovcak 2012-08-17 04:45:51 EDT
ABRT in it's default configuration watches /var/spool/abrt-upload for a new problems which are uploaded there from other machines. If user decides to change the default path the selinux policy needs to be tweaked accordingly, otherwise abrt will have problems accessing the files and will not work correctly.

Note You need to log in before you can comment on or make changes to this bug.